<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1cb562c09">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Energy Department</namePart>
         <namePart>National Renewable Energy Laboratory (NREL)</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Ruth, Mark F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2024-09-11</dateIngested>
    </extension>
    <originInfo>
         <publisher>Energy Department</publisher>
         <dateIssued encoding="w3cdtf">2022-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>34 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">E 9.22:NREL/PR-6A20-81406</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-E9-PURL-gpo187550</identifier>
    <identifier type="local">P0b002ee1cb562c09</identifier>
    <relatedItem type="series">
         <titleInfo>
              <title>NREL/PR ; 6A20-81406</title>
        </titleInfo>
    </relatedItem>
    <identifier type="ILS system id">001203250</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo187550</identifier>
    <identifier type="oclc">(OCoLC)1347280311</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-09-11</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-26</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-E9-PURL-gpo187550</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>E9</docClass>
         <accessId>GOVPUB-E9-PURL-gpo187550</accessId>
         <uniqueId>PURL-gpo187550</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2022</dateIssued>
         <digitizedContent>
              <code>BIBCONEW</code>
              <date>20221012</date>
        </digitizedContent>
         <digitizedContent>
              <code>DOCDISCOVERY</code>
        </digitizedContent>
         <digitizedContent>
              <code>PERM_INGEST_06102024</code>
        </digitizedContent>
         <purlNumber>gpo187550</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-E9-PURL-gpo187550</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-E9-PURL-gpo187550/pdf/GOVPUB-E9-PURL-gpo187550.pdf</url>
    </location>
    <titleInfo>
         <title>The Potential of Hydrogen in a Decarbonized Future</title>
    </titleInfo>
    <subject>
         <topic>Economic aspects</topic>
         <topic>Hydrogen</topic>
         <topic>Hydrogen as fuel</topic>
         <topic>Renewable energy sources</topic>
         <geographic>United States</geographic>
    </subject>
    <identifier type="sudoc item number">0430-P-09 (online)</identifier>
    <name type="personal">
         <namePart>Ruth, Mark F.</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>National Renewable Energy Laboratory (U.S.)</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">cou</placeTerm>
        </place>
         <publisher>National Renewable Energy Laboratory</publisher>
         <dateIssued>[2022].</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (34 pages) : color illustrations, color maps.</extent>
    </physicalDescription>
    <classification authority="sudocs">E 9.22:NREL/PR-6A20-81406</classification>
    <identifier type="sudoc-item-number">0430-P-09 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">Mark F. Ruth.</note>
    <note>&quot;November 16, 2021.&quot;</note>
    <note type="funding">DE-AC36-08GO28308.</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <topic>Hydrogen as fuel</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Renewable energy sources</topic>
    </subject>
    <subject authority="lcsh">
         <topic>Hydrogen</topic>
         <topic>Economic aspects</topic>
         <geographic>United States</geographic>
    </subject>
    <relatedItem type="series">
         <titleInfo>
              <title>NREL/PR ; 6A20-81406</title>
        </titleInfo>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo187550</url>
    </location>
    <location>
         <url displayLabel="electronic resource" note="Address at time of PURL creation">https://www.nrel.gov/docs/fy22osti/81406.pdf</url>
    </location>
    <titleInfo type="alternative">
         <nonSort>The </nonSort>
         <title>potential of hydrogen in a decarbonized future</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>potential of hydrogen in a decarbonized future</title>
        </searchTitle>
    </extension>
</mods>